body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A.menulink
{
	DISPLAY: inline-block;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;
	text-decoration: none;
	font-weight: bold;

}
a.footer
{
	BORDER-RIGHT: medium none;
	FONT-SIZE: 11px;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	border-left-width: thin;
}
A
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    TEXT-DECORATION: underline
}
.bdh {
	border: thick solid #D1D1D1;
	border-width:1px;
}

A:hover
{
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    TEXT-DECORATION: underline
}
.bTable
{
	border: thin none #FFFFFF;

}
TH
{
    FONT-SIZE: 12px;
    COLOR: brown;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #ffe2a6
}
.altab {
	border-style:solid;
border-width:1px;
border:#D4D4D4;
}

.submit
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 50px;
	color: #000000;
	background-color: #CCCCCC;


}
INPUT
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	background-color: #ffd58c;


}
TD
{
	FONT-SIZE: 10px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Arial, 'Times New Roman';
	color: #000000;
	border: #003399;


}
TEXTAREA
{
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	color: #000000;
	background-color: #ffd58c;



}
/*.para
{
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}*/
@font-face {
 font-family:Cuprum-Regular;
 src: url("fonts/Cuprum-Regular.ttf") /* TTF file for CSS3 browsers */
}
.para
{
font-family: 'Cuprum-Regular', arial; 
font-size:14px;
text-align:justify;
line-height:22px;
}
.paralink1
{
font-family: 'Cuprum-Regular', arial; 
font-size:14px;
text-align:justify;
line-height:22px;
text-decoration:none;
}
a.paralink1:hover
{
font-family: 'Cuprum-Regular', arial; 
font-size:14px;
text-align:justify;
line-height:22px;
color:#D40000;
text-decoration:none;
}
.paraLink
{
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
	color: #000000;
}
.paraLink:Hover
{
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
		text-decoration:none;
}
.subhead
{
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 14px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	font-style: italic;
	font-weight: bolder;
	color:#000000;
	color: #FFFF99;
	font-variant: normal;
	text-transform: capitalize;
}
.oddRow
{
    BACKGROUND-COLOR: #ffffea
}
.evenRow
{
    BACKGROUND-COLOR: white
}

LI
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    TEXT-ALIGN: justify
}
.menu1
{
	FONT-SIZE: 11px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #a84e3f;
	text-decoration: none;
	}

a.menu1:hover{
	FONT-SIZE: 11px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #000000;
	text-decoration: none;
}
.bottomtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:25px;
	text-decoration: none;
	font-weight: bold;
}
a.mainlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height:25px;
	color: #FF0000;
}
a.mainlink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #FFFFFF;
	text-decoration: Underline;
}
a.maillink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none;


}
a.maillink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.paraCopy {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 10px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 21px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	list-style-type: circle;
	list-style-position: outside;
}
a.link {

	font-family: Tahoma, Arial, Verdana;

	font-size: 12px;

	color: #000000;

	text-decoration: underline;

	line-height: 19px;

}

a.link:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #FF3300;

}
.list {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 11.5px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: right;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFD58C;
}
/*.parahead1 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}*/
@font-face {
 font-family:Cuprum-Regular;
 src: url("fonts/Cuprum-Regular.ttf") /* TTF file for CSS3 browsers */
}
.parahead1
{
font-family: 'Cuprum-Regular', arial; 
font-size:14px;
text-align:justify;
line-height:22px;
font-style: normal;
	font-weight: bold;
	color: #990000;
}
.paraheadblue {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 13px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #00CC33;
}
a.maillinkred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
a.maillinkred:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099FF;
	text-decoration: none;
}
 /*
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 15px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #1767A8;*/
	
	
	
@font-face {
 font-family: Cuprum-Regular;
 src: url("fonts/Cuprum-Regular.ttf") /* TTF file for CSS3 browsers */
}
.paraheadgreen {
	font-family: 'Cuprum-Regular', arial;
	font:Forum-Regular;
	font-size: 21px;
	color:#7F0000;
	text-decoration:none;
	font-weight:bold;

}
@font-face {
 font-family: Arsenal-Bold;
 src: url("fonts/Arsenal-Bold.otf") /* TTF file for CSS3 browsers */
}
.indexbottom {
	font-family: 'Arsenal-Bold', arial;
	font:Arsenal-Bold;
	font-size: 17px;
	color:#00001C;
	text-decoration:none;
	line-height:23px;
	font-weight:bold;

}
a.indexbottom:hover {
	font-family: 'Arsenal-Bold', arial;
	font:Arsenal-Bold;
	font-size: 17px;
	color:#FFFFFF;
	line-height:23px;
	text-decoration:none;
	font-weight:bold;

}/*
@font-face {
 font-family: ConyLight;
 src: url("fonts/ConyLight.otf") /* TTF file for CSS3 browsers 
}
.our_Pro_Big {
	font-family: 'ConyLight', arial;
	font:ConyLight;
	font-size: 26px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:23px;
	font-weight:bold;

}
*/

@font-face {
 font-family:galette-med;
 src: url("fonts/galette-med.otf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family:Capsuula;
 src: url("fonts/Capsuula.ttf") /* TTF file for CSS3 browsers */
}
.our_Pro_Big
{
font-family: 'galette-med', arial; 
color:#666666;
font-weight:bold;
	font-size: 26px;
	color:#FFFFFF;
	text-decoration:none;
}
@font-face {
 font-family: Vegur-Regular;
 src: url("fonts/Vegur-Regular.otf") /* TTF file for CSS3 browsers */
}
.our_Pro_Small {
	font-family: 'Vegur-Regular', arial;
	font:Vegur-Regular;
	font-size: 22px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	line-height:23px;
	

}

a.footer:hover {
	BORDER-RIGHT: medium none;
	FONT-SIZE: 11px;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	border-left-width: thin;
}
.parahead2 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 13px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
a.weblink {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.weblink:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
}
A.menulink:hover {
	DISPLAY: block;
	FONT-SIZE: 12px;
	COLOR: #CC6666;
	FONT-FAMILY: Tahoma;
	text-decoration: none;
	font-weight: bold;
}
a.mwl {
	font-family: Tahoma;
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}
a.mwl:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.parahead5 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.but1 {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 27px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.but1:hover {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 27px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.parahead11 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 30px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}
.parahead12 {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 20px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.footern {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: medium none;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	TEXT-ALIGN: justify;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
A.menulinkf {
	DISPLAY: inline-block;

	FONT-SIZE: 13px;
	COLOR: #CCCCCC;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}
a.but2:hover {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.but2 {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
}
.menu2 {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #000000;
	text-decoration: none;
}
a.menu2:hover {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #000000;
	text-decoration: none;
}
.style99
{
float:right;
}
.marquee {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.marquee:hover {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Tahoma, Arial, Verdana;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
